apiVersion: v1
entries:
  cilikube:
  - apiVersion: v2
    appVersion: 1.0.0
    created: "2026-07-30T11:39:14.017184995Z"
    description: CiliKube Kubernetes multi-cluster management platform
    digest: d7b0f9d437b58ad3369cb41a9ea5b64b6843eb7964e7a8aea8f18fdc4f7628b7
    keywords:
    - kubernetes
    - dashboard
    - multi-cluster
    maintainers:
    - name: CiliKube
      url: https://github.com/ciliverse/cilikube
    name: cilikube
    type: application
    urls:
    - https://charts.cillian.website/cilikube-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    appVersion: 0.8.0
    created: "2026-07-30T11:39:14.016437609Z"
    description: CiliKube Kubernetes multi-cluster management platform
    digest: 972f0816a5eae5d32a80cadb99a20d5c4b1ef94ec920c0f6984be0fc0f8569c6
    keywords:
    - kubernetes
    - dashboard
    - multi-cluster
    maintainers:
    - name: CiliKube
      url: https://github.com/ciliverse/cilikube
    name: cilikube
    type: application
    urls:
    - https://charts.cillian.website/cilikube-0.8.0.tgz
    version: 0.8.0
  - apiVersion: v2
    appVersion: v0.1.0
    created: "2026-07-30T11:39:14.015578667Z"
    description: A Helm chart for deploying the Cilikube frontend and backend application
    digest: 5cf93724871f88c67a14b89e4282450b3b787e039b684a2f1c5d4480d9a07296
    name: cilikube
    type: application
    urls:
    - https://charts.cillian.website/cilikube-0.1.0.tgz
    version: 0.1.0
  monitor-operator:
  - apiVersion: v2
    appVersion: v1.0.0
    created: "2026-07-30T11:39:14.019745181Z"
    description: A Helm chart for Monitor Operator - Kubernetes monitoring stack management
    digest: 586834ed7beff1f024d1321b0fa9cb2d3d5a52c6efc7a2515db4d89964866d0a
    home: https://github.com/ciliverse/monitor-operator
    icon: https://raw.githubusercontent.com/prometheus/prometheus/main/web/ui/static/img/prometheus_logo.svg
    keywords:
    - monitoring
    - prometheus
    - grafana
    - operator
    - kubernetes
    maintainers:
    - email: cilliantech@gmail.com
      name: cilliantech
      url: https://cillian.website
    name: monitor-operator
    sources:
    - https://github.com/ciliverse/monitor-operator
    type: application
    urls:
    - https://charts.cillian.website/monitor-operator-0.1.0.tgz
    version: 0.1.0
generated: "2026-07-30T11:39:14.014338248Z"
